// Variables
$subheader-font-size: 18px;

.product-introduction {
  font-family: $font-family-spartan;
  margin: 88px 0px;

  .subheader {
    font-size: $subheader-font-size;
    font-weight: 100;
  }
}

.options-bar {
  align-items: center;
  background-color: $light-color;
  border-radius: 10px;
  margin: 16px 0px 16px 0px;
  padding: 8px 20px;
}
